> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/fuse-network-fuse/fuse_eth_unsubscribe.md).

# eth\_unsubscribe - Fuse Network

Example code for the eth\_unsubscribe json-rpc method. Сomplete guide on how to use eth\_unsubscribe json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`data` - hex string

A subscription ID previously generated with eth\_subscribe method.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \ 
--data-raw '{"jsonrpc": "2.0",
"method": "eth_unsubscribe",
"params": ["0xe5af64ddfd365b4632988c5935cfedb7"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "error": {
        "code": -32601,
        "message": "Method not found"
    },
    "id": "getblock.io",
    "jsonrpc": "2.0"
}
```
